{
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "ns-payment": "/components/ns-payment/ns-payment",
    "loading-cover": "/components/loading-cover/loading-cover",
    "ns-select-time": "/components/ns-select-time/ns-select-time"
  }
}